Subject: bug#44885: 28.0.50; [PATCH] ElDoc buffer mode and separator

From: Felician Nemeth <[email-masked]>
Date: Mon, 25 Jan 2021 15:19:29 +0100

I'm late to the game, but I think this new mode should be derived from
view-mode instead of fundamental-mode.  It would make the code cleaner
too.